.usernameFlex, .passwordFlex {
  display: flex;
  align-items: center;
  position: relative;
}

.usernameFlex img, .passwordFlex img {
  position: absolute;
  right: 0.625rem;
  margin-left: 1rem;
  cursor: pointer;
}

.passwordFlex {
  margin-top: 1rem;
}

.imgFlex {
  width: 1.5rem;
  z-index: 1;
  bottom: 0;
  top: 0;
  margin: auto;
}

.form-control {
  height: 3rem;
  width: 25rem;
  border-radius: 0.375rem;
  padding-left: 1rem;
}

.subtitle {
  margin-top: 2rem;
  font-size: 1.5em;
  line-height: 1.75rem;
  color: #ffffff;
  width: 30rem;
}

.btnDiv button {
  margin: 2rem auto;
}

a:hover {
  text-decoration: none;
}

#login {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.forgot-password {
  margin-bottom: 2rem 
}

.forgot-password a {
  font-size: 1em;
  color: #ffffff;
  text-decoration: none
}

.forgot-password a:hover {
  text-decoration: underline
}

.forgot-password a:active {
  color: #bac9ce;
}

.extras {
  text-align: center;
}

.extras ul {
  margin-top: 0.5rem;
  width: 100%;
  list-style-type: none;
  display: flex;
  flex-direction: row;
  padding: 0;
}

.extras ul li:last-child {
  margin-right: 15px;
}

.extrasLink {
  color: #fff;
  padding-left: 15px;
  text-decoration-line: none;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.extrasLink:hover {
  color: #0056b3;
  text-decoration: underline;
}

#errorMessage {
  width: 25rem;
  min-height: 5rem;
  padding: 1rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 4px;
  display: none;
  flex-direction: row;
  font-size: 1.25rem;
  text-align: left;
  color: #fff;
}

#errorMessage img {
  align-self: center;
  margin-right: 1em;
  width: 1.125em;
  height: 1.125em;
}

@media only screen and (max-width: 575px) {
  #login {
    overflow: hidden;
  }
  .subtitle{
    font-size: 1.125em;
    width: auto;
  }
  .form-control{
    width: 18em;
    height: 2.25em;
  }
  .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-size: 1em;
    color: #757575;
    opacity: 1; /* Firefox */
    font-style: normal;
  }
  .extras{
    display: none;
  }
  #errorMessage{
    width: 20em;
    font-size: .875em;
    margin-top: 1em;
    margin-bottom: 0;
  }
}